﻿.type-btn-container {
    text-align: center;
}

.type-btn {
    margin: 0 3%;
    padding: 0;
}

.type-btn img:hover {
    opacity: 1;
}

.type-btn img {
    opacity: 0.75;
    width: 200px;
}

.type-btn span {
    font-size: 20px;
    font-weight: 600;
}

.getstarted-content-header {
    text-align: center;
    margin: 0 0 30px 0;
}

.getstarted-content-container {
    max-width: 850px;
    margin: 0 auto;
    float: none !important;
}

.getstarted-checklist-item {
    font-size: 0;
    margin-top: -1px;
    padding: 10px 0;
    border: 1px solid #cfd8dc;
    display: flex;
    align-items: center;
    flex-flow: row wrap;
}

.getstarted-checklist-item > div {
    display: inline-block;
    vertical-align: middle;
    float: none !important;
}

.getstarted-checklist-item .switch-checkbox {
    cursor: auto;
}

.checklist-item-description {
    margin-bottom: 5px;
    font-size: 14px;
}

.checklist-item-button {
    width: 100%;
    white-space: normal;
}

.checklist-item-button.disable {
    background-color: lightgray;
    border-color: lightgray;
    pointer-events: none;
}

#submit-form-button .fa-spinner {
    margin: 0 5px;
}

.skip-button {
    padding: 0;
    width: 100%;
}

.switch.switch-checkbox {
    width: 26px;
    margin-bottom: 0;
}

.switch.switch-checkbox .switch-handle {
    display: none;
}

.switch.switch-checkbox .switch-label::before,
.switch.switch-checkbox .switch-label::after {
    width: 100%;
    left: 0;
    right: 0;
}

.permission-container .switch {
    margin: 7px 20px;
    width: 50px;
}

[dir="rtl"] .permission-container .switch {
    /*float: left;*/
}

.permission-container .permission-label {
    padding: 10px 20px;
    cursor: pointer;
    display: inline-block;
}


body{
    padding-top: 140px;
}
.header{
    height: 140px;
    background: #ffffff;
    box-shadow: 0px 8px 80px rgba(38, 50, 56, 0.4);
    padding-top: 17px;
    box-sizing: border-box;
    color: #435C65;
    position: fixed;
    z-index: 105;
    left: 0;
    top: 0;
    width: 100%;
}

.header .container{
    margin: 0 auto;
    width: auto;
    max-width: 1730px;
    padding: 0 20px;
    box-sizing: border-box;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: flex-end;
    height: 100%;
    position: relative;
}

.header_logo{
    order: 2;
    width: 390px;
}
.header_logo2{
    width: 285px;
}
.header_logo img, .header_logo picture{
    width: 100%;
    height: auto;
}
.header_slogan{
    padding-top: 13px;
    font-size: 24px;
    line-height: 1.666667;
}
.header_slogan .getstarted-page-heading, 
.header_slogan .getstarted-page-subheading{
    display: block;
    text-align: inherit;
}
.header_slogan .getstarted-page-heading{
    font-size: 1.5em;
    line-height: 1.111;
    font-weight: 600;
}
.header_slogan .getstarted-page-heading strong{
    font-weight: 700;
    color: #1CA8D9;
}
.header_slogan .getstarted-page-subheading{
    font-weight: 600;
    font-size: 1em;
    line-height: 1.666667;
    margin-bottom: 32px;
}


.getstarted-nav{
    position: absolute;
    left: 0;
    width: 100%;
    top: 100%;
    background: linear-gradient(180deg, #C4C4C4 -33.44%, #EEEFEF 33.16%, rgba(238, 239, 239, 0) 93.16%);
    height: 190px;
}
.header .getstarted-nav .container{
    display: block;
    height: auto;
}
.getstarted-nav .menu{
    margin: 0 -20px;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
}
.getstarted-nav .menu li{
    box-sizing: border-box;
    width: 25%;
    padding: 0 20px;
    height: 83px;
    overflow: visible;
}
.getstarted-nav .active .projecttype-item,
.projecttype-item:hover{
    padding-top: 22px;
    padding-bottom: 49px;
}
.projecttype-item{
    display: block;
    box-sizing: content-box;
    padding: 12px 20px 17px;
    text-align: center;
    text-decoration: none !important;
    background: #a8a8a8;
    border-radius: 0 0 16px 16px !important;
    color: #ffffff !important;
    transition: all 0.3s;
    position: relative;
    line-height: 0;
    font-size: 0;
}
.projecttype-item:after{
    content: '';
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    width: 18px;
    height: 11px;
    background: url("data:image/svg+xml,%3Csvg width='18' height='11' viewBox='0 0 18 11' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.885 2.59319e-07L9 6.79892L2.115 8.61225e-07L-3.89332e-07 2.09312L9 11L18 2.09312L15.885 2.59319e-07Z' fill='white'/%3E%3C/svg%3E") no-repeat 50% / contain;
    opacity: 0;
    transition: all 0.3s;
}
.projecttype-item:hover, .projecttype-item:active{
    text-decoration: none;
    color: #ffffff;
}
.getstarted-nav .active .projecttype-item:after,
.projecttype-item:hover:after{
    opacity: 1;
    bottom: 23px;
}
.projecttype-item.blue{
    background: #1CA8D9;
}
.projecttype-item.orange{
    background: #FFA744;
}
.projecttype-item.red{
    background: #DE473C;
}
.projecttype-item.green{
    background: #2EAA4E;
}
.projecttype-item .projecttype-title-sm{
    display: none;
}
.projecttype-item .projecttype-title{
    display: block;
    font-weight: bold;
    font-size: 22px;
    line-height: 26px;
    margin: 0;
    color: #ffffff;
}
.projecttype-item .projecttype-subtitle{
    display: block;
    font-weight: 600;
    font-size: 18px;
    line-height: 26px;
    margin: 0;
}
.projecttype-item.blue .projecttype-title strong,
.projecttype-item.blue .projecttype-title span{
    display: inline;
}
.getstarted-details-page{
    padding-top: 190px;
}




@media (max-width: 1730px) and (min-width: 992px) {
    .html-adaptive {
        font-size: 0.575vw;
    }
    .html-adaptive .header .container{
        padding: 0 2rem;
    }
    .html-adaptive .header {
        height: 14.0rem;
        box-shadow: 0 8px 8.0rem rgba(38, 50, 56, 0.4);
        padding-top: 1.7rem;
    }
    .html-adaptive .header_logo {
        width: 39rem;
    }
    .html-adaptive .header_logo2 {
        width: 28.5rem;
    }
    .html-adaptive .header_slogan {
        padding-top: 1.3rem;
        font-size: 2.4rem;
    }
    .html-adaptive .header_slogan .getstarted-page-subheading {
        margin-bottom: 3.2rem;
    }
    .html-adaptive body {
        padding-top: 14rem;
    }
    .html-adaptive .getstarted-nav .menu{
        margin: 0 -2rem;
    }
    .html-adaptive .getstarted-nav .menu li {
        padding: 0 2.0rem;
        height: 8.3rem;
    }
    .html-adaptive .projecttype-item {
        padding: 1.2rem 1.6rem 1.7rem;
        border-radius: 0 0 1.6rem 1.6rem !important;
    }
    .html-adaptive .projecttype-item .projecttype-title {
        font-size: 2.2rem;
        line-height: 2.6rem;
    }
    .html-adaptive .projecttype-item .projecttype-subtitle {
        font-size: 1.8rem;
        line-height: 2.6rem;
    }
    .html-adaptive .projecttype-item:after {
        bottom: 1.0rem;
        width: 1.8rem;
        height: 1.1rem;
    }
    .html-adaptive .getstarted-nav .active .projecttype-item:after,
    .html-adaptive .getstarted-nav .projecttype-item:hover:after{
        bottom: 2.3rem;
    }
    .html-adaptive .getstarted-nav .active .projecttype-item,
    .html-adaptive .getstarted-nav .projecttype-item:hover{
        padding-top: 2.2rem;
        padding-bottom: 4.9rem;
    }
    .html-adaptive .getstarted-nav {
        height: 19rem;
    }
    html:not(.html-adaptive) .header{
        height: 73px;
        padding-top: 10px;
    }
    html:not(.html-adaptive) body {
        padding-top: 73px;
    }
    html:not(.html-adaptive) .header_logo {
        width: 200px;
    }
    html:not(.html-adaptive) .header_logo {
        width: 146px;
    }
    html:not(.html-adaptive) .header_slogan {
        padding-top: 8px;
        font-size: 15px;
    }
    html:not(.html-adaptive) .header_slogan .getstarted-page-subheading{
        margin-bottom: 18px;
    }
}

@media (max-width: 991px){
    body{
        padding-top: 50px !important;
    }
    .header{
        height: 50px;
        padding: 0;
        box-shadow: 0 0 10px rgba(38, 50, 56, 0.4);
    }
    .header_slogan{
        display: none;
    }
    .header .container{
        justify-content: center;
        align-items: center;
    }
    .header_logo{
        width: 102px;
    }
    .projecttype-item .projecttype-title span{
        display: none;
    }
    .projecttype-item.blue .projecttype-title span{
        display: none;
    }
    .projecttype-item .projecttype-subtitle{
        display: none;
    }
    .getstarted-nav{
        height: 90px;
    }
    .getstarted-details-page{
        padding-top: 90px;
    }
    .header .getstarted-nav .container{
        padding: 0 6px;
    }
    .getstarted-nav .menu{
        margin: 0 -2px 0 -3px;
    }
    .getstarted-nav .menu li{
        padding: 0 2px 0 3px;
    }
    .projecttype-item{
        padding: 10px 5px 12px;
    }
    .getstarted-nav .active .projecttype-item, 
    .projecttype-item:hover{
        padding-top: 15px;
        padding-bottom: 23px;
    }
    .projecttype-item .projecttype-title{
        display: none;
    }
    .projecttype-item .projecttype-title-sm{
        display: flex;
        align-items: center;
        justify-content: center;
        font-weight: bold;
        font-size: 16px;
        line-height: 1;
        height: 2em;
        white-space: nowrap;
    }
    .getstarted-nav .active .projecttype-item:after, 
    .projecttype-item:hover:after{
        bottom: 11px;
    }
    
    
}
@media (max-width: 575px) {
    .getstarted-checklist-item{
        flex-direction: column;
        align-items: stretch;
    }
    .getstarted-checklist-item > div{
        width: 100%;
    }
    .getstarted-checklist-item > div + div{
        margin-top: 15px;
    }
    .checklist-switch-col{
        width: auto;
        order: 0;
    }
    .checklist-descr-col{
        order: 3;
        flex: 1 1 100%;
    }
    .getstarted-checklist-item > div.checklist-buttons{
        display: flex;
        align-items: center;
    }
    .checklist-item-button{
        width: auto;
        flex: 1 1 auto;
    }
    .skip-button{
        width: auto;
        flex: 0 0 auto;
        padding: 0.5rem 1rem;
    }
    
}
@media (max-width: 375px) {
    .projecttype-item{
        padding: 10px 3px 12px;
    }
    .projecttype-item .projecttype-title-sm{
        font-size: 14px;
    }
}



